.image-border {
  border-radius: 5px !important;
  border: 1px solid #D5D5D5 !important;
  width: 100%;
}

.chartheader-wrapper {
  padding: 10px 0px 23px 2px;
}

.chartimage-wrapper {
  /* padding: 0px 33px 20px 0px; */
  width: 100% !important;
}

.charticon-wrapper {
  /* padding: 10px 58px 23px 28px; */
  align-items: center;
}

.chart-downlaod, .chart-delete {
  height: 21px;
  width: 21px;
  cursor: pointer;
}

.chart-downlaod {
  margin-right: 9px;
}
